@import "App";

div.guess {
  height: 50%;
  background-color: #ACACE6;

  button#guess {
    background-color: #69BC36;
    .button(@button-guess-color);
    margin-top: 20px;
  }

  input {
    height: 40px;
    width: 160px;
    border: #808080;
    font-size: 20px;
    text-transform: uppercase;
  }
}